Bug 243886 - Power off problem Intel 965 chipset
Summary: Power off problem Intel 965 chipset
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 7
Hardware: x86_64
OS: Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-12 15:53 UTC by Pawel
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 2.6.22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-17 05:55:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg log (21.15 KB, application/octet-stream)
2007-06-12 15:53 UTC, Pawel
no flags Details

Description Pawel 2007-06-12 15:53:14 UTC
Description of problem:
When I shutdown my Fedora7 (using KDE button) it closes the system but not power
off. 

How reproducible:
always

Steps to Reproduce:
1. Boot the system
2. Shutdown the system
3.
  
Actual results:
It writes "System halted." but power is still on.

Expected results:
The power should be turn off.

Additional info:
Last few lines of screen:

Turning off swap: [ OK ]
Turning off quotas: [ OK ]
Unmounting pipe file systems: [ OK ]
Unmounting file systems: [ OK ]
Halting system...
md: stopping all md devices.
md: md1 switched to read-only mode.
md: md0 switched to read-only mode.
md: md2 still in use.
Synchronizing SCSI cache for disk sdb:
Synchronizing SCSI cache for disk sda:
ACPI: PCI interrupt for device 0000:00:19.0 disabled
System halted.

Comment 1 Pawel 2007-06-12 15:53:14 UTC
Created attachment 156800 [details]
dmesg log

Comment 2 Christopher Brown 2007-09-16 21:36:30 UTC
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I
can. You may wish to try disabling any virtualisation software you may be using
as well as binary accelerated graphics drivers from nvidia or AMD/ATI as this
appears to be a fix for others.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.

Cheers
Chris

Comment 3 Pawel 2007-09-17 05:55:43 UTC
Hi!

The bug doesn't appear in the latest kernel. So I think it's fixed and I'm
closing this bug. If I do it in wrong way (I'm new to bugzilla) - please correct me.

Thanks for your time spending on this bug.
Pawel


Note You need to log in before you can comment on or make changes to this bug.